<html>

<head>
  <style type="text/css">
    /* default for all pages */
    @page {
      margin: 0% 0%;
      size: A4;
    }
   
  </style>
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" />
  <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>
<body style="margin: 0px;">
  <table style="
        border-spacing: 0px;
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        font-family: 'Roboto', sans-serif;
        border: 15px solid #fd8509;  
        min-height: 28.9cm !important; 
      ">
      <tr>
          <td>
             <table style="width: 490px;border-spacing:0 ;position: relative; border-bottom: 2px solid; margin-left: 90px; padding-top: 50px; padding-bottom: 10px;">
                 <tr>
                     <td  style=" text-align: center;">
                         <p style="margin: 0; font-size: 15px;font-weight: bold;">CURRICULIM VITAE (CV)</p>
                         <p style="margin: 0; font-size: 15px;font-weight: bold;">of</p>
                         <p style="margin: 0; font-size: 15px;font-weight: bold;">FONG WAN HENG</p>
                     </td>
                 </tr>
                
             </table> 
          </td>
      </tr>
      <tr>
        <td >
            <table style="position: absolute; top: 0px;
            right:70px;">
                <tr>
                    <td>
                       <img
                       src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/fong.jpg"
                       style="width: 107px; height: 141px"
                       alt=""
                     />
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td
            style=" font-size: 15px; font-weight: bold;padding-top: 15px;padding-left: 90px;">
            PERSONAL INFORMATION</td>
    </tr>
    <tr>
        <td style=" font-size: 15px;">
            <table style="border-spacing:0 ; width: 95%;padding-left: 90px;">
                <tr>
                    <td style=" width: 25%;padding-top: 15px;">
                        Name
                    </td>
                    <td style="width: 10%;text-align: center;padding-top: 15px;" >:</td>
                    <td style="width: 60%;padding-top: 15px;">Fong Woo</td>
                </tr>
                <tr>
                    <td style=" width: 25%;">
                        I/C NO.
                    </td>
                    <td style="width: 10%;text-align: center;" >:</td>
                    <td style="width: 60%;"> 811130-13-5388 </td>
                </tr>
                <tr>
                    <td style=" width: 25%;">
                        Citisenship
                    </td>
                    <td style="width: 10%;text-align: center;" >:</td>
                    <td style="width: 60%;">Malysian</td>
                </tr>
                <tr>
                    <td style=" width: 25%;">
                        Date of birth
                    </td>
                    <td style="width: 10%;text-align: center;" >:</td>
                    <td style="width: 60%;">April 19 1988</td>
                </tr>
                <tr>
                    <td style=" width: 25%;">
                        Marital status
                    </td>
                    <td style="width: 10%;text-align: center;" >:</td>
                    <td style="width: 60%;"> Single</td>
                </tr>
                <tr>
                    <td style=" width: 25%;">
                        Permanent address
                    </td>
                    <td style="width: 10%;text-align: center;" >:</td>
                    <td style="width: 60%;">Donghyop (M) SDN BHD  #01-28 Block 8 Permas Mall No Masai, Jomor Malysia</td>
                </tr>
                <tr>
                    <td style=" width: 25%; padding-top: 15px;">
                        Home telephone
                    </td>
                    <td style="width: 10%;text-align: center;padding-top: 15px;" >:</td>
                    <td style="width: 60%;padding-top: 15px;">082-56-4598</td>
                </tr>
                <tr>
                    <td style=" width: 25%;">
                        Home address
                    </td>
                    <td style="width: 10%;text-align: center;" >:</td>
                    <td style="width: 60%;">Donghyop (M) SDN BHD  #01-28 Block 8 Permas Mall No Masai, Jomor Malysia</td>
                </tr>
                <tr>
                    <td style=" width: 25%;padding-top: 15px;">
                        Crurent telephone
                    </td>
                    <td style="width: 10%;text-align: center;padding-top: 15px;" >:</td>
                    <td style="width: 60%;padding-top: 15px;">082-56-4598</td>
                </tr>
                <tr>
                    <td style=" width: 25%;">
                        Office address
                    </td>
                    <td style="width: 10%;text-align: center;" >:</td>
                    <td style="width: 60%;">Donghyop (M) SDN BHD  #01-28 Block 8 Permas Mall No Masai, Jomor Malysia</td>
                </tr>
                <tr>
                    <td style=" width: 25%; padding-top: 15px;">
                        Office telephone
                    </td>
                    <td style="width: 10%;text-align: center;padding-top: 15px;" >:</td>
                    <td style="width: 60%;padding-top: 15px;">082-56-4598</td>
                </tr>
                <tr>
                    <td style=" width: 25%;">
                       Handphone No.
                    </td>
                    <td style="width: 10%;text-align: center;" >:</td>
                    <td style="width: 60%;">012-56-4598</td>
                </tr>
                <tr>
                    <td style=" width: 25%;">
                       E-mail
                    </td>
                    <td style="width: 10%;text-align: center;" >:</td>
                    <td style="width: 60%;">f.wangheng@mail.com</td>
                </tr>
                
            </table>
        </td>
    </tr>
    <tr>
        <td
            style=" font-size: 15px; font-weight: bold;padding-top: 15px;padding-left: 90px;">
            EDUCATION BACKGROUND</td>
    </tr>
    <tr>
        <td  style="
        font-size: 13px;padding-left: 90px;">
          <span ><strong> Phd (Mathematics),</strong></span>
          <span>November 2004 - Mars 2008</span>
          <p style="margin: 0;">University Tec Malysia, 8183 UTM Skudai, johor, Malysia</p>
        <span>Thesis:</span><span>Mathematical Modelling of Splicing Systems.</span>
        <table style="border-spacing:0px ;">
            <tr>
                <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                    <div style="font-family: sans-serif;font-size: 11px;color: gray;" >Skills:</div>
                     <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #feeec9;border: 1px dashed #e4ceb5; color: gray;" >
                       Cloud Computing
                     </div> 
                    
                    </td>
            </tr>  
        </table>
        </td>
      </tr>
      <tr>
        <td  style="
        font-size: 13px;padding-left: 90px;padding-top: 15px;">
          <span ><strong> M.Sc (Mathematics),</strong></span>
          <span>July 2003 - October 2004</span>
          <p style="margin: 0;">University Tec Malysia, 8183 UTM Skudai, johor, Malysia</p>
        <span>Dissertation:</span><span>Some Characterizations of Groups of Order 8.</span>
        <div><span>CPA</span>: <span>3.94</span></div>
        <table style="border-spacing:0px ;">
            <tr>
                <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                    <div style="font-family: sans-serif;font-size: 11px;color: gray;" >Skills:</div>
                     <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #feeec9;border: 1px dashed #e4ceb5; color: gray;" >
                        Learning Managing System
                     </div> 
                     <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #feeec9;border: 1px dashed #e4ceb5; color: gray;" >
                        Digital asset management
                       </div> 
                      
                    </td>
            </tr>  
        </table>
        </td>
      </tr>
      <tr>
        <td
            style=" font-size: 15px; font-weight: bold;padding-top: 15px;padding-left: 90px;">
            PROFESSIONAL MEMBERSHIP</td>
    </tr>
    <tr>
        <td style="font-size: 12px; padding-left: 115px;">
            <p style="margin-top: 10px;">Malaysian Mathematical Sciences Society, Lifetime Member.</p>
        </td>
    </tr>
    <tr>
        <td
            style=" font-size: 15px; font-weight: bold;padding-top: 15px;padding-left: 90px;">
            WORKING EXPERIENCE</td>
    </tr>
    <tr>
        <td style="font-size: 15px; padding-left: 100px;">
            <ol>
                <li style="font-weight: bold;">Industrial Training</li>
            </ol>
        </td>
    </tr>
    <tr>
        <td style="font-size: 15px; padding-left: 135px;">
            <span>Employer:</span><span>Telekom Malysia Berhad, kuching, Sarawak</span>
        </td>
    </tr>
    <tr>
        <td style="font-size: 15px; padding-left: 135px;">
            <span>Dates employed:</span><span>November 2002- Mars 2003</span>
        </td>
    </tr>
    <tr>
        <td style="padding-left: 135px;">
            Understanding the various equipment  
        </td>
    </tr>
    <tr>
        <td style="padding-left:135px ; padding-bottom: 10px;">
            
            <table style="border-spacing: 0;">
                <tr>
                    <td style="width: 10%; display: block;">
                        Duties:
                    </td>
                    <td style="width: 90%;">
                        <ol style=" list-style-type:lower-roman ; margin: 0px;list-style-position: inside;">
                            <li> Understanding the operation of Telekom Malaysia. </li>
                            <li style=" padding-top: 5px;">Understanding the various equipment of Telekom Malaysia.</li>
                           
                        </ol>
                    </td>
                </tr>
            </table>
            <table style="border-spacing: 0px;">
                <tr>
                    <td style="font-family: sans-serif;width: 100%; box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                        <div style="font-family: sans-serif;font-size: 11px;color: gray;" >Skills:</div>

                         <div style="display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #feeec9;border: 1px dashed #e4ceb5; color: gray;" >
                            Learning Managing System
                         </div>
                         <div style="display:inline-block;font-family: sans-serif;  margin: 4px;padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #feeec9;border: 1px dashed #e4ceb5; color: gray;" >
                            Digital asset management
                         </div>
                         
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    
  </table>
</body>

</html>